@charset "UTF-8";
/* -----------------------------------------------------
	global_header
----------------------------------------------------- */
#top #global_header nav {
  padding: 28px 37px 47px 0;
}

@media screen and (max-width: 767px) {
  #top #global_header nav {
    padding: 3.25945vw 4.82399vw 4.30248vw 0;
  }
}

#top.top02 #global_header nav {
  padding: 28px 37px 54px 0;
}

@media screen and (max-width: 767px) {
  #top.top02 #global_header nav {
    padding: 3.25945vw 4.82399vw 4.30248vw 0;
  }
}

#top.top02 #global_header .menu_wrapper.pc {
  padding-top: 16px;
  padding-right: 0px;
}

#top.top02 #global_header ._bottom {
  margin-top: 22px;
}

#top.top02 #global_header ._bottom .menu_item a .header_icon {
  top: 24px;
}

#global_header nav {
  max-width: 1364px;
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 28px 37px 60px 0;
}

@media screen and (max-width: 767px) {
  #global_header nav {
    padding: 3.25945vw 4.82399vw 4.30248vw 0;
  }
}

#global_header nav .header_logo {
  position: static;
  z-index: 1;
  padding: 0 20px 0 30px;
  font-size: 0;
}

@media screen and (max-width: 767px) {
  #global_header nav .header_logo {
    padding: 0 3.25945vw;
  }
}

#global_header nav .header_logo::before {
  content: "";
  display: block;
  position: absolute;
  left: -166px;
  top: 0;
  width: 536px;
  height: 127px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/header_cloud.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 767px) {
  #global_header nav .header_logo::before {
    left: 0;
    width: 56.58409vw;
    height: 17.99218vw;
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/sp/header_cloud.png) no-repeat center/100% 100%;
  }
}

@media screen and (max-width: 767px) {
  #global_header nav .header_logo img {
    width: 43.80704vw;
  }
}

#global_header nav .header_logo a {
  position: relative;
}

#global_header .menu_wrapper {
  position: relative;
  z-index: 1;
}

#global_header .menu_wrapper.pc {
  padding-top: 12px;
  padding-right: 4px;
}

#global_header .menu {
  display: flex;
  justify-content: flex-end;
}

#global_header .menu + .menu {
  margin-top: 20px;
}

#global_header .menu .menu_item {
  border-bottom: 1px solid #000;
  font-size: 0;
}

#global_header .menu .menu_item + .menu_item {
  margin-left: 24px;
}

#global_header .menu._top .menu_item + .menu_item {
  margin-left: 12px;
}

#global_header .menu._bottom .menu_item a {
  display: block;
  position: relative;
}

#global_header .menu._bottom .menu_item a .header_icon {
  position: absolute;
  top: 16px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

#global_header .menu_back {
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100vw;
  height: 0;
  background: #000;
  z-index: 100;
  transition: opacity 0.3s;
}

#global_header .menu_sp {
  display: none;
  color: #fff;
  max-height: 90vh;
  overflow: auto;
  box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp {
    font-size: 14px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: 0;
    right: -87.35332vw;
    width: 87.35332vw;
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center/17.99218vw 17.99218vw, linear-gradient(to bottom, rgba(118, 212, 239, 0.4) 0%, rgba(195, 235, 244, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
    color: #333;
    z-index: 1002;
    text-align: left;
    transition: right 0.5s;
    padding: 0 5.21512vw 0vw;
  }
  #global_header .menu_sp.open {
    right: 0;
  }
}

#global_header .menu_sp .menu_header {
  position: relative;
  margin: 0 -40px;
  padding: 30px;
  border-bottom: 1px solid #505050;
  text-align: center;
  font-size: 36px;
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_header {
    margin: 0 -5.21512vw;
    padding: 3.91134vw;
    font-size: 4.69361vw;
  }
}

#global_header .menu_sp .menu_header .close_btn {
  font-size: 0;
  cursor: pointer;
  position: absolute;
  left: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_header .close_btn {
    left: 5.21512vw;
  }
  #global_header .menu_sp .menu_header .close_btn img {
    width: 6.12777vw;
  }
}

#global_header .menu_sp .menu_btns {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_btns {
    margin: 5.21512vw 0;
  }
}

#global_header .menu_sp .menu_btns .menu_btn {
  color: #000;
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.1em;
  width: 32%;
  padding: 74px 0 15px;
  border-radius: 4px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_btn_bg.png) no-repeat center/100% 100%;
  position: relative;
  text-align: center;
  box-shadow: 2px 3px 8px 0px rgba(48, 124, 146, 0.8);
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_btns .menu_btn {
    font-size: 3.38983vw;
    padding: 10.43025vw 0 1.69492vw;
    border-radius: 0.52151vw;
  }
}

#global_header .menu_sp .menu_btns .menu_btn::before {
  content: "";
  display: block;
  position: absolute;
  width: 54px;
  height: 54px;
  top: 18px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_btns .menu_btn::before {
    width: 12.64668vw;
    height: 6.5189vw;
    top: 3.12907vw;
  }
}

#global_header .menu_sp .menu_btns .menu_btn:nth-child(1)::before {
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_btn_icon01.png) no-repeat center/100% 100%;
  left: calc(50% + 2vw);
}

#global_header .menu_sp .menu_btns .menu_btn:nth-child(2)::before {
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_btn_icon02.png) no-repeat center/100% 100%;
}

#global_header .menu_sp .menu_btns .menu_btn:nth-child(3)::before {
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_btn_icon03.png) no-repeat center/100% 100%;
}

#global_header .menu_sp .menu_item {
  position: relative;
}

@media screen and (max-width: 1280px) {
  #global_header .menu_sp .menu_item {
    font-size: 32px;
    border-bottom: 1px dotted #505050;
  }
  #global_header .menu_sp .menu_item.icon {
    position: relative;
    padding-left: 80px;
  }
  #global_header .menu_sp .menu_item.icon::before {
    content: "";
    display: block;
    position: absolute;
    width: 58px;
    height: 58px;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #global_header .menu_sp .menu_item.icon._01::before {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_bus_icon.png) no-repeat center/100% 100%;
  }
  #global_header .menu_sp .menu_item.icon._02::before {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_viking_icon.png) no-repeat center/100% 100%;
  }
  #global_header .menu_sp .menu_item.icon._03::before {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_campaign_icon.png) no-repeat center/100% 100%;
  }
  #global_header .menu_sp .menu_item.icon._04::before {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/menu_faq_icon.png) no-repeat center/100% 100%;
  }
  #global_header .menu_sp .menu_item a {
    letter-spacing: 0.1em;
    display: block;
    position: relative;
    padding: 30px 0;
  }
  #global_header .menu_sp .menu_item a::after {
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    height: 21px;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/arrow.png) no-repeat center/100% 100%;
    transition: all 0.2s;
  }
  #global_header .menu_sp .menu_item a.blank::after {
    width: 23px;
    height: 23px;
    right: 15px;
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/blank_icon.png) no-repeat center/100% 100%;
  }
  #global_header .menu_sp .menu_item:last-child {
    border-bottom: none;
  }
}

@media screen and (max-width: 767px) {
  #global_header .menu_sp .menu_item {
    font-size: 3.65059vw;
    font-weight: 500;
  }
  #global_header .menu_sp .menu_item.icon {
    padding-left: 9.77836vw;
  }
  #global_header .menu_sp .menu_item.icon::before {
    width: 7.56193vw;
    height: 7.56193vw;
  }
  #global_header .menu_sp .menu_item a {
    padding: 3.91134vw 0;
  }
  #global_header .menu_sp .menu_item a::after {
    width: 1.56454vw;
    height: 2.73794vw;
    right: 2.60756vw;
  }
  #global_header .menu_sp .menu_item a.blank::after {
    width: 2.9987vw;
    height: 2.9987vw;
    right: 1.95567vw;
  }
}

#global_header .hamburger_btn {
  display: none;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  #global_header .hamburger_btn {
    display: block;
    position: absolute;
    top: 54%;
    width: 8.99609vw;
    height: 10.16949vw;
    right: 3.12907vw;
    z-index: 11;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #global_header .hamburger_btn ._icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5.73664vw;
  }
  #global_header .hamburger_btn ._icon span {
    display: block;
    position: absolute;
    background: #333;
    width: 100%;
    height: 0.78227vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    transition: all 0.2s;
  }
  #global_header .hamburger_btn ._icon::after, #global_header .hamburger_btn ._icon::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    background: #333;
    height: 0.78227vw;
    left: 0;
    transition: all 0.2s;
  }
  #global_header .hamburger_btn ._icon::after {
    top: 0;
  }
  #global_header .hamburger_btn ._icon::before {
    bottom: 0;
  }
  #global_header .hamburger_btn.open ._icon span {
    -webkit-transform: scaleX(0.0001);
            transform: scaleX(0.0001);
  }
  #global_header .hamburger_btn.open ._icon::after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: calc(50% - 0.26076vw);
  }
  #global_header .hamburger_btn.open ._icon::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    bottom: calc(50% - 0.26076vw);
  }
  #global_header .hamburger_btn ._label {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    line-height: 1;
    font-size: 2.34681vw;
  }
}

/* -----------------------------------------------------
	global_footer
----------------------------------------------------- */
#global_footer {
  text-align: center;
  position: relative;
  background: #3b4043;
  padding: 70px 0 70px;
  color: #fff;
  font-size: 1.4rem;
}

#global_footer * {
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, メイリオ, Meiryo, Osaka, "ヒラギノ角ゴシック Pro",
 "Hiragino Kaku Gothic Pro", sans-serif;
}

#global_footer p {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  #global_footer {
    padding: 6.5189vw 0;
  }
}

@media screen and (max-width: 1150px) {
  #global_footer .inner {
    padding: 0 2.6087vw;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .inner {
    padding: 0 4.95437vw;
  }
}

#global_footer .footer_logo {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  #global_footer .footer_logo {
    max-width: 80%;
    margin: 0 auto 2.60756vw;
  }
}

#global_footer .link_groups {
  margin: 0 auto;
  display: flex;
  text-align: left;
}

@media screen and (min-width: 1152px) {
  #global_footer .link_groups {
    display: flex !important;
  }
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups {
    display: block;
    text-align: center;
  }
}

#global_footer .link_groups .group_name {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.075em;
  font-weight: 500;
  margin-bottom: 10px;
}

#global_footer .link_groups .group_name.icon {
  position: relative;
  padding-left: 18px;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .group_name.icon {
    padding-left: 30px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .group_name.icon {
    padding-left: 3.91134vw;
  }
}

#global_footer .link_groups .group_name.icon::before {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 14px;
  top: 55%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/footer_group_icon.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .group_name.icon::before {
    width: 26px;
    height: 26px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .group_name.icon::before {
    width: 3.38983vw;
    height: 3.38983vw;
  }
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .group_name {
    font-size: 26px;
    text-align: left;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .group_name {
    font-size: 3.38983vw;
    margin-bottom: 3.91134vw;
  }
}

#global_footer .link_groups .link_group {
  flex-grow: 1;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .link_group + .link_group {
    margin-left: 0;
  }
}

#global_footer .link_groups .link_group.wrapper {
  width: 50%;
}

#global_footer .link_groups .link_group.wrapper .footer_accord_btn {
  display: none;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .link_group.wrapper .footer_accord_btn {
    display: block;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0;
    letter-spacing: 0.075em;
    position: relative;
  }
  #global_footer .link_groups .link_group.wrapper .footer_accord_btn::before {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 28px;
    height: 16px;
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/accord_arrow.png) no-repeat center/100% 100%;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  #global_footer .link_groups .link_group.wrapper .footer_accord_btn.open::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .link_group.wrapper .footer_accord_btn {
    font-size: 3.12907vw;
    padding: 2.60756vw 0;
  }
  #global_footer .link_groups .link_group.wrapper .footer_accord_btn::before {
    right: 2.60756vw;
    width: 3.65059vw;
    height: 2.08605vw;
  }
}

#global_footer .link_groups .link_group.wrapper .group_link {
  display: inline-block;
  position: relative;
  font-size: 12px;
  font-weight: 300;
  margin-left: 20px;
  padding-left: 10px;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .link_group.wrapper .group_link {
    font-size: 22px;
  }
}

#global_footer .link_groups .link_group.wrapper .group_link::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 4px;
  height: 7px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/footer_link_before.png) no-repeat center/100% 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .link_group.wrapper .group_link::before {
    width: 9px;
    height: 16px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .link_group.wrapper .group_link::before {
    width: 1.1734vw;
    height: 2.08605vw;
  }
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups .link_group.wrapper {
    width: 100%;
    border: 2px solid #62676a;
    margin-bottom: 70px;
  }
  #global_footer .link_groups .link_group.wrapper > .group_name {
    display: none;
  }
  #global_footer .link_groups .link_group.wrapper .group_name {
    text-align: left;
    margin-bottom: 20px;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups {
    border-top: 2px solid #62676a;
    padding: 30px;
    display: none;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups ul:last-child {
    margin-bottom: 0;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups ul:first-child {
    margin-bottom: 0;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups .link_group + .link_group {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups .link_group.wrapper {
    border: 1px solid #62676a;
    margin-bottom: 11.73403vw;
  }
  #global_footer .link_groups .link_group.wrapper .group_name {
    margin-bottom: 2.60756vw;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups {
    border-top: 1px solid #62676a;
    padding: 3.91134vw;
  }
  #global_footer .link_groups .link_group.wrapper .link_groups .link_group + .link_group {
    margin-top: 7.82269vw;
  }
}

#global_footer .link_groups ul {
  margin-bottom: 30px;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups ul {
    margin-bottom: 7.82269vw;
  }
}

#global_footer .link_groups li {
  font-size: 12px;
  letter-spacing: 0.075em;
  margin-bottom: 5px;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups li {
    font-size: 24px;
    margin-bottom: 30px;
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups li {
    font-size: 3.12907vw;
    margin-bottom: 3.91134vw;
    margin-right: 5.21512vw;
  }
}

#global_footer .link_groups li a {
  color: #fff;
  font-weight: 300;
  padding-left: 10px;
  position: relative;
  display: inline-block;
  text-align: left;
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups li a {
    padding-left: 15px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups li a {
    padding-left: 1.95567vw;
  }
}

#global_footer .link_groups li a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 4px;
  height: 7px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/footer_link_before.png) no-repeat center/100% 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 1150px) {
  #global_footer .link_groups li a::before {
    width: 9px;
    height: 16px;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .link_groups li a::before {
    width: 1.1734vw;
    height: 2.08605vw;
  }
}

#global_footer .global_logo {
  margin-top: 45px;
  margin-bottom: 10px;
}

#global_footer .global_logo img {
  width: 150px;
}

@media screen and (max-width: 767px) {
  #global_footer .global_logo img {
    width: 38.20078vw;
  }
}

@media screen and (max-width: 767px) {
  #global_footer .global_logo {
    margin-top: 10.43025vw;
  }
}

#global_footer .copyright {
  color: rgba(255, 255, 255, 0.5);
  font-size: 10px;
  letter-spacing: 0.075em;
}

@media screen and (max-width: 767px) {
  #global_footer .copyright {
    font-size: 2.60756vw;
  }
}

/* -----------------------------------------------------
	breadcrumbs
----------------------------------------------------- */
#breadcrumbs {
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  #breadcrumbs {
    font-size: 3.12907vw;
  }
}

#breadcrumbs .breadcrumbs_list {
  max-width: 1150px;
  margin: 0 auto;
  padding: 10px 10px 55px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  #breadcrumbs .breadcrumbs_list {
    padding: 1.30378vw 2.60756vw 6.5189vw 4.95437vw;
  }
}

#breadcrumbs .breadcrumbs_list .breadcrumbs_list_item {
  position: relative;
  color: rgba(51, 51, 51, 0.6);
  text-align: left;
}

#breadcrumbs .breadcrumbs_list .breadcrumbs_list_item .breadcrumbs_list_link {
  text-decoration: underline;
  color: #333;
}

#breadcrumbs .breadcrumbs_list .breadcrumbs_list_item:not(:last-child) {
  margin-right: 26px;
}

@media screen and (max-width: 767px) {
  #breadcrumbs .breadcrumbs_list .breadcrumbs_list_item:not(:last-child) {
    margin-right: 5.21512vw;
  }
}

#breadcrumbs .breadcrumbs_list .breadcrumbs_list_item:not(:last-child)::before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 10px;
  top: 52%;
  right: -16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/breadcrumbs_arrow.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 767px) {
  #breadcrumbs .breadcrumbs_list .breadcrumbs_list_item:not(:last-child)::before {
    right: -3.38983vw;
    width: 1.30378vw;
    height: 2.60756vw;
  }
}

/* -----------------------------------------------------
	background
----------------------------------------------------- */
.check {
  position: relative;
  z-index: 1;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center, linear-gradient(to bottom, rgba(118, 212, 239, 0.4) 0%, rgba(195, 235, 244, 0.4) 19%, rgba(226, 237, 239, 0.4) 32%, rgba(243, 242, 241, 0.4) 48%, rgba(243, 242, 242, 0.4) 64%, rgba(253, 229, 216, 0.4) 78%, rgba(251, 186, 164, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
}

@media screen and (max-width: 767px) {
  .check {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center/21.51239vw 21.51239vw, linear-gradient(to bottom, rgba(118, 212, 239, 0.4) 0%, rgba(195, 235, 244, 0.4) 19%, rgba(226, 237, 239, 0.4) 32%, rgba(243, 242, 241, 0.4) 48%, rgba(243, 242, 242, 0.4) 64%, rgba(253, 229, 216, 0.4) 78%, rgba(251, 186, 164, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
  }
}

.check2 {
  position: relative;
  z-index: 1;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center, linear-gradient(to bottom, rgba(255, 215, 208, 0.4) 0%, rgba(255, 215, 208, 0.4) 12%, rgba(242, 240, 236, 0.4) 44%, rgba(242, 240, 236, 0.4) 71%, rgba(249, 239, 138, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
}

@media screen and (max-width: 767px) {
  .check2 {
    background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center/21.51239vw 21.51239vw, linear-gradient(to bottom, rgba(255, 215, 208, 0.4) 0%, rgba(255, 215, 208, 0.4) 12%, rgba(242, 240, 236, 0.4) 44%, rgba(242, 240, 236, 0.4) 71%, rgba(249, 239, 138, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
  }
}

.wa_bg {
  background: url(/v2_img/home/wa_bg.png) no-repeat center/auto 100%;
}

@media screen and (min-width: 1922px) {
  .wa_bg {
    background: url(/v2_img/home/wa_bg.png) no-repeat center/100% 100%;
  }
}

@media screen and (max-width: 767px) {
  .wa_bg {
    background: url(/v2_img/home/sp/wa_bg.png) no-repeat center/100% 100%;
  }
}

/* -----------------------------------------------------
	common
----------------------------------------------------- */
.inner {
  position: relative;
  max-width: 1150px;
  padding: 0 10px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .inner {
    padding: 0 4.95437vw;
  }
}

.pc {
  display: block;
}

.pc._inline {
  display: inline;
}

.pc._inline-block {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .pc._inline {
    display: none;
  }
  .pc._inline-block {
    display: none;
  }
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

/*------------------------------------------------------------
	modal
------------------------------------------------------------*/
.modal_wrapper {
  position: fixed;
  width: 100%;
  height: 0;
  overflow: hidden;
  z-index: 1200;
  top: 0;
  left: 0;
  font-weight: 500;
}

.modal_wrapper .modal_back {
  width: 100%;
  height: 100%;
  background: #000;
}

.modal_wrapper .modal_inner {
  max-width: 1130px;
  width: 90vw;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/grids.png) repeat top center, linear-gradient(to bottom, rgba(118, 212, 239, 0.4) 0%, rgba(243, 242, 241, 0.4) 100%), url(https://www.ooedoonsen.jp/v2_group_common/img/noise.png) repeat top center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.modal_wrapper .modal_content_wrapper {
  padding: 60px 50px;
  max-height: 80vh;
  overflow: auto;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content_wrapper {
    padding: 5.21512vw 3.91134vw;
  }
}

.modal_wrapper .modal_ttl {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_ttl {
    margin-bottom: 9.12647vw;
  }
  .modal_wrapper .modal_ttl img {
    width: 59.06128vw;
  }
}

.modal_wrapper .modal_text {
  display: inline-block;
  position: relative;
  margin: 0 175px 80px;
}

@media screen and (max-width: 1030px) {
  .modal_wrapper .modal_text {
    margin: 0 16.99029vw 7.76699vw;
  }
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_text {
    display: block;
    text-align: left;
    margin: 0 0 10.43025vw;
  }
  .modal_wrapper .modal_text img {
    width: 58.53977vw;
  }
}

.modal_wrapper .modal_illust {
  position: absolute;
  right: -200px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 1030px) {
  .modal_wrapper .modal_illust {
    right: -19.41748vw;
  }
  .modal_wrapper .modal_illust img {
    width: 16.1165vw;
  }
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_illust {
    right: 0vw;
    top: 42%;
  }
  .modal_wrapper .modal_illust img {
    width: 19.29596vw;
  }
}

.modal_wrapper .modal_content {
  color: #333;
}

.modal_wrapper .modal_content + .modal_content {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content + .modal_content {
    margin-top: 5.21512vw;
  }
}

.modal_wrapper .modal_content .modal_content_ttl {
  font-size: 28px;
  line-height: 1;
  padding-bottom: 18px;
  border-bottom: 2px solid #bfbfbf;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_ttl {
    font-size: 3.91134vw;
    padding-bottom: 2.34681vw;
    margin-bottom: 1.30378vw;
  }
}

.modal_wrapper .modal_content .modal_content_comments {
  text-align: left;
}

.modal_wrapper .modal_content .modal_content_comments li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_comments li {
    font-size: 3.38983vw;
  }
}

.modal_wrapper .modal_content .modal_content_comments li.noindent {
  padding-left: 0;
  text-indent: 0;
}

.modal_wrapper .modal_content .modal_content_comments.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.modal_wrapper .modal_content .modal_content_comments.flex li {
  width: 49%;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_comments.flex li {
    width: 100%;
    order: 0;
  }
  .modal_wrapper .modal_content .modal_content_comments.flex .order {
    order: 1;
  }
}

.modal_wrapper .modal_content .comment {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 18px;
  letter-spacing: 0.15em;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .comment {
    font-size: 2.86832vw;
  }
}

.modal_wrapper .modal_content .modal_content_comments_wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_comments_wrapper {
    display: block;
  }
}

.modal_wrapper .modal_content .modal_content_comments_wrapper .modal_content_comments {
  width: 49%;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_comments_wrapper .modal_content_comments {
    width: 100%;
  }
}

.modal_wrapper .modal_content .modal_content_qas {
  padding-top: 10px;
}

.modal_wrapper .modal_content .modal_content_qas li {
  font-size: 20px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li {
    font-size: 3.38983vw;
  }
}

.modal_wrapper .modal_content .modal_content_qas li + li {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px dotted #bfbfbf;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li + li {
    margin-top: 2.60756vw;
    padding-top: 2.60756vw;
  }
}

.modal_wrapper .modal_content .modal_content_qas li .content_q {
  font-weight: 400;
  padding-left: 50px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li .content_q {
    padding-left: 6.5189vw;
  }
}

.modal_wrapper .modal_content .modal_content_qas li .content_q::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/icon_q.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li .content_q::before {
    width: 4.1721vw;
    height: 4.1721vw;
  }
}

.modal_wrapper .modal_content .modal_content_qas li .content_a {
  font-weight: 500;
  padding-left: 50px;
  position: relative;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li .content_a {
    margin-top: 1.30378vw;
    padding-left: 6.5189vw;
  }
}

.modal_wrapper .modal_content .modal_content_qas li .content_a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 32px;
  background: url(https://www.ooedoonsen.jp/v2_group_common/img/icon_a.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .modal_content .modal_content_qas li .content_a::before {
    width: 4.1721vw;
    height: 4.1721vw;
  }
}

.modal_wrapper .cancel {
  font-size: 0;
  top: -30px;
  right: -30px;
  display: inline-block;
  position: absolute;
  cursor: pointer;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  z-index: 9999;
}

@media screen and (max-width: 767px) {
  .modal_wrapper .cancel {
    top: -3.91134vw;
    right: -3.91134vw;
  }
  .modal_wrapper .cancel img {
    width: 8.3442vw;
  }
}

@media screen and (min-width: 768px) {
  .modal_wrapper .cancel:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.object-fit.cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

.object-fit.contain {
  -o-object-fit: contain;
     object-fit: contain;
  font-family: "object-fit: contain;";
}

.btn_to_top {
  display: none;
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1001;
  transition: none;
}

.btn_to_top.foot {
  position: absolute;
}

@media screen and (max-width: 767px) {
  .btn_to_top {
    width: 11.73403vw;
    height: 11.73403vw;
    right: 2.60756vw;
    bottom: 2.60756vw;
  }
  .btn_to_top img {
    width: 100%;
  }
}
